From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 16 November 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.11.16.19.58.11247">Pequeno Vals Vienes</a>:<BR>
<BR>
My Spanish has really rusted. I recognized some words, like paloma, luna, muerte...<BR>
A very beautiful song. And the pictures. Like life itself! Beauty and death. Anguish and happiness. Loneliness and passion.<BR>
But now I get depressed of Death-pictures, because I have pneumonia. I can die of it...<BR>
<BR>
Ria<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 November 2012<P>

Hang in there Ria, take good care of yourself. Don't get depressed... listen to healing music and go look at all the lovely pictures on pinterest. It's way too much fun.<BR>
<BR>
bk
<HR>